<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta name="GENERATOR" content="Quadralay WebWorks Publisher Professional Edition 6.0.7" />
    <meta name="TEMPLATEBASE" content="DataDirect WWH 2.0" />
    <meta name="LASTUPDATED" content="09/05/02 10:39:58" />
    <title>Supported Functionality</title>
    <link rel="StyleSheet" href="document.css" type="text/css" media="screen" />
  </head>

  <body>
    <script type="text/javascript" language="JavaScript">
     <!--
      function  WWHUpdateFavorite(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fUpdateFavorite(ParamHREF);
        }
      }

      function  WWHSyncTOC(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fSyncTOC(ParamHREF);
        }
      }

      function  WWHShowPopup(ParamContext,
                             ParamLink,
                             ParamEvent)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fShowPopup(ParamContext, ParamLink, ParamEvent);
        }
      }

      function  WWHHidePopup()
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fHidePopup();
        }
      }

      function  WWHClickedPopup(ParamContext,
                                ParamLink)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          location.href = parent.WWHelpFrameSet.fClickedPopup(ParamContext, ParamLink);
        }
      }
     // -->
    </script>

    <script type="text/javascript" language="JavaScript">
     <!--
      var  WWHelpHREF = location.href;


      WWHUpdateFavorite(WWHelpHREF);
     // -->
    </script>

    <blockquote>
<h2 id="537109" class="NewHTMLPage">
  <a name="537109"> </a>Supported Functionality
</h2><hr />
<p id="557969" class="Body">
  <a name="557969"> </a>The following tables list functionality supported for each JDBC object.
</p>
<p id="557999" class="Body">
  <a name="557999"> </a>NOTE: Click the <strong>Next Page</strong> button at the bottom of this and each successive window to see the full list of supported objects.
</p>
<p id="557991" class="Body">
  <a name="557991"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="557972" class="Heading3">
  <a name="557972"> </a>Array Object
</h4>
<a name="557973"> </a><div id="557973" class="CellHeading">Methods</div></th>
    <th><a name="557975"> </a><div id="557975" class="CellHeading">Version</div><a name="557976"> </a><div id="557976" class="CellHeading">Introduced</div></th>
    <th><a name="557978"> </a><div id="557978" class="CellHeading"><br /></div><a name="557979"> </a><div id="557979" class="CellHeading">Supported</div></th>
    <th><a name="557981"> </a><div id="557981" class="CellHeading"><br /></div><a name="557982"> </a><div id="557982" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="557984"> </a><div id="557984" class="CellBody">(all)</div></td>
    <td bgcolor="#E6E6E6"><a name="557986"> </a><div id="557986" class="CellBody">2.0 Core</div></td>
    <td bgcolor="#E6E6E6"><a name="557988"> </a><div id="557988" class="CellBody">No</div></td>
    <td bgcolor="#E6E6E6"><a name="557990"> </a><div id="557990" class="CellBody">Array objects are neither exposed, nor taken as input.</div></td>
  </tr>
</table>




</p>
<p id="557992" class="Body">
  <a name="557992"> </a>
</p>
<p id="538721" class="Body">
  <a name="538721"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="552675" class="Heading3">
  <a name="552675"> </a>Blob Object
</h4>
<a name="538697"> </a><div id="538697" class="CellHeading">Methods</div></th>
    <th><a name="538701"> </a><div id="538701" class="CellHeading">Version</div><a name="538702"> </a><div id="538702" class="CellHeading">Introduced</div></th>
    <th><a name="544936"> </a><div id="544936" class="CellHeading"><br /></div><a name="538707"> </a><div id="538707" class="CellHeading">Supported</div></th>
    <th><a name="538709"> </a><div id="538709" class="CellHeading"><br /></div><a name="538712"> </a><div id="538712" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="538714"> </a><div id="538714" class="CellBody">(all)</div></td>
    <td bgcolor="#E6E6E6"><a name="538716"> </a><div id="538716" class="CellBody">2.0 Core</div></td>
    <td bgcolor="#E6E6E6"><a name="538718"> </a><div id="538718" class="CellBody">No</div></td>
    <td bgcolor="#E6E6E6"><a name="538736"> </a><div id="538736" class="CellBody">Blob objects are neither exposed, nor taken as input.</div></td>
  </tr>
</table>




</p>
<p id="536207" class="Body">
  <a name="536207"> </a>
</p>
<p id="538931" class="Body">
  <a name="538931"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="538901" class="Heading3">
  <a name="538901"> </a>Clob Object 
</h4>
<a name="538907"> </a><div id="538907" class="CellHeading">Methods</div></th>
    <th><a name="538911"> </a><div id="538911" class="CellHeading">Version</div><a name="538912"> </a><div id="538912" class="CellHeading">Introduced</div></th>
    <th><a name="538916"> </a><div id="538916" class="CellHeading"><br /></div><a name="538917"> </a><div id="538917" class="CellHeading">Supported</div></th>
    <th><a name="538921"> </a><div id="538921" class="CellHeading"><br /></div><a name="538922"> </a><div id="538922" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="538924"> </a><div id="538924" class="CellBody">(all)</div></td>
    <td bgcolor="#E6E6E6"><a name="538926"> </a><div id="538926" class="CellBody">2.0 Core</div></td>
    <td bgcolor="#E6E6E6"><a name="538928"> </a><div id="538928" class="CellBody">No</div></td>
    <td bgcolor="#E6E6E6"><a name="538930"> </a><div id="538930" class="CellBody">Clob objects are neither exposed, nor taken as input.</div></td>
  </tr>
</table>




</p>
<p id="539722" class="Body">
  <a name="539722"> </a>
</p>
    </blockquote>

    <hr />

    <table border="0">
      <tr>
        <td width="23">
<a href="jdbcsupp.html">
      <img alt="Previous Document" border="0" src="images/prev.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Previous Page       
        </td>
        <td width="23">
<a href="jdbcsupp3.html">
      <img alt="Next Document" border="0" src="images/next.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Next Page       
        </td>
        <td width="23">
          <a href="javascript:WWHSyncTOC(WWHelpHREF);">
            <img alt="Synchronize TOC" border="0" src="images/sync.gif" width="23" height="21" />
          </a>
        </td>
        <td width="120" class="CellBody">
        Synchronize with Contents
        </td>
      </tr>
    </table>

   <div id="WWHelpPopupDIV" style="position: absolute ; z-index: 1 ; visibility: hidden ; top: 0px ; left: 0px">
    <script type="text/javascript" language="JavaScript">
     <!--
      if ((parent != null) &&
          (parent.WWHelpFrameSet != null))
      {
        if (document.all != null)  // Non-Netscape browser
        {
          document.writeln(parent.WWHelpFrameSet.mPopup.fFormat("Popup"));
        }
      }
     // -->
    </script>
   </div>
  </body>
</html>
